Subject: bug#47431: Process Whois connection broken by remote peer.

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 28 Jul 2022 12:35:48 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>>> I don't think there's an expectation of privacy here -- the user
>>> knows that doing a whois query will result in server(s) being
>>> queried.
>>
>> Okay.
>>
>>> So I think whois.el should be rewritten to do the two step query
>>> (and be asynchronous, which should be pretty trivial).
>>
>> Okay, I'll do that.
>
> Gregory, did you get any further here?

If you didn't get any further here, I can take a whack at implementing
this.